Bug 676213 - CVE-2010-4492 CVE-2010-4493 CVE-2011-0482 CVE-2010-4199 CVE-2010-4578 CVE-2010-4040 CVE-2011-0778 CVE-2010-2901 CVE-2010-4042 webkitgtk various flaws [fedora-13]
CVE-2010-4492 CVE-2010-4493 CVE-2011-0482 CVE-2010-4199 CVE-2010-4578 CVE-201...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: webkitgtk (Show other bugs)
13
All Linux
high Severity high
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-4199 CVE-2010-4040 CVE-2010-4492 CVE-2010-4493 CVE-2011-0482 CVE-2010-4578 CVE-2011-0778 CVE-2010-2901 CVE-2010-4042
  Show dependency treegraph
 
Reported: 2011-02-08 23:38 EST by Huzaifa S. Sidhpurwala
Modified: 2011-02-17 20:51 EST (History)
6 users (show)

See Also:
Fixed In Version: webkitgtk-1.2.7-1.fc13
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-17 20:51:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2011-02-08 23:38:56 EST
fedora-13 tracking bug for webkitgtk: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Huzaifa S. Sidhpurwala 2011-02-08 23:39:24 EST
    Adding parent bug CVE-2010-4493
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=676201,676202
Comment 2 Huzaifa S. Sidhpurwala 2011-02-08 23:39:46 EST
    Adding parent bug CVE-2011-0482
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=676201,676202,676203
Comment 3 Huzaifa S. Sidhpurwala 2011-02-08 23:40:08 EST
    Adding parent bug CVE-2010-4199
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=676201,676202,676203,656122
Comment 4 Huzaifa S. Sidhpurwala 2011-02-08 23:40:32 EST
    Adding parent bug CVE-2010-4578
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=676201,676202,676203,656122,676207
Comment 5 Huzaifa S. Sidhpurwala 2011-02-08 23:40:53 EST
    Adding parent bug CVE-2010-4040
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=676201,676202,676203,656122,676207,657101
Comment 6 Huzaifa S. Sidhpurwala 2011-02-08 23:41:15 EST
    Adding parent bug CVE-2011-0778
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=676201,676202,676203,656122,676207,657101,676209
Comment 9 Fedora Update System 2011-02-09 00:21:43 EST
webkitgtk-1.2.7-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/webkitgtk-1.2.7-1.fc13
Comment 10 Fedora Update System 2011-02-09 15:22:00 EST
webkitgtk-1.2.7-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update webkitgtk'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/webkitgtk-1.2.7-1.fc13
Comment 11 Fedora Update System 2011-02-17 20:51:09 EST
webkitgtk-1.2.7-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.